
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "asyncawait", "asyncawait\asyncawait.csproj", "{EEC447BE-FF49-4339-A655-D2176090F821}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "cancelAsync", "cancelAsync\cancelAsync.csproj", "{C45C82C6-C79A-4307-B96A-545D6BDFED3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "aspnetcoreconsole", "aspnetcoreconsole\aspnetcoreconsole.csproj", "{2AE4EFFC-32D4-40B0-B85B-BA79127C018E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "asyncWhenAll", "asyncWhenAll\asyncWhenAll.csproj", "{1BF289F7-8218-46CC-AE54-10FAF3DE7752}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EEC447BE-FF49-4339-A655-D2176090F821}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEC447BE-FF49-4339-A655-D2176090F821}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEC447BE-FF49-4339-A655-D2176090F821}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEC447BE-FF49-4339-A655-D2176090F821}.Release|Any CPU.Build.0 = Release|Any CPU
		{C45C82C6-C79A-4307-B96A-545D6BDFED3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C45C82C6-C79A-4307-B96A-545D6BDFED3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C45C82C6-C79A-4307-B96A-545D6BDFED3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C45C82C6-C79A-4307-B96A-545D6BDFED3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AE4EFFC-32D4-40B0-B85B-BA79127C018E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AE4EFFC-32D4-40B0-B85B-BA79127C018E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AE4EFFC-32D4-40B0-B85B-BA79127C018E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AE4EFFC-32D4-40B0-B85B-BA79127C018E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BF289F7-8218-46CC-AE54-10FAF3DE7752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BF289F7-8218-46CC-AE54-10FAF3DE7752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BF289F7-8218-46CC-AE54-10FAF3DE7752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BF289F7-8218-46CC-AE54-10FAF3DE7752}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88BA6BE2-7990-40F7-A596-2BC26C79D93B}
	EndGlobalSection
EndGlobal
